// Copyright Earl Warren <contact@earl-warren.org>
// Copyright Loïc Dachary <loic@dachary.org>
// SPDX-License-Identifier: MIT

package logger

import (
	"code.forgejo.org/f3/gof3/v3/logger"
)

type Interface interface {
	SetLogger(logger.Interface)
	GetLogger() logger.Interface
}
